Bug 141146 - update port: net-mgmt/wifimgr to 1.2
Summary: update port: net-mgmt/wifimgr to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-03 20:10 UTC by J.R. Oldroyd
Modified: 2009-12-11 19:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.71 KB, patch)
2009-12-03 20:10 UTC, J.R. Oldroyd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description J.R. Oldroyd 2009-12-03 20:10:01 UTC
Update port from 1.1 to 1.2.
- added French translation
- corrections to NLS support to dsiplay accented characters properly
- re-addition of NLS hooks to FreeBSD port files

Note to committer: please mirror the source tarball, or ask ehaupt@ to update
his mirror of it.
Comment 1 Martin Wilke freebsd_committer 2009-12-04 12:04:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-12-11 19:01:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-12-11 19:01:52 UTC
miwi        2009-12-11 19:01:39 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/wifimgr     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2
  
  PR:             141146
  Submitted by:   "J.R. Oldroyd" <fbsd@opal.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +7 -1      ports/net-mgmt/wifimgr/Makefile
  1.4       +3 -3      ports/net-mgmt/wifimgr/distinfo
  1.2       +1 -0      ports/net-mgmt/wifimgr/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"